# Copyright (C) YEAR This file is copyright:
# This file is distributed under the same license as the plasma-desktop package.
# Sergiu Bivol <sergiu@cip.md>, 2022.
#
msgid ""
msgstr ""
"Project-Id-Version: plasma-desktop\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-06-09 02:14+0000\n"
"PO-Revision-Date: 2022-02-04 15:59+0000\n"
"Last-Translator: Sergiu Bivol <sergiu@cip.md>\n"
"Language-Team: Romanian\n"
"Language: ro\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n==1 ? 0 : (n==0 || (n%100 > 0 && n%100 < "
"20)) ? 1 : 2;\n"
"X-Generator: Lokalize 21.12.2\n"

#: kcmtablet.cpp:32
#, kde-format
msgid "Primary (default)"
msgstr "Primar (implicit)"

#: kcmtablet.cpp:33
#, kde-format
msgid "Portrait"
msgstr "Portret"

#: kcmtablet.cpp:34
#, kde-format
msgid "Landscape"
msgstr "Peisaj"

#: kcmtablet.cpp:35
#, kde-format
msgid "Inverted Portrait"
msgstr "Portret inversat"

#: kcmtablet.cpp:36
#, kde-format
msgid "Inverted Landscape"
msgstr "Peisaj inversat"

#: kcmtablet.cpp:86
#, kde-format
msgid "Follow the active screen"
msgstr "Urmează ecranul activ"

#: kcmtablet.cpp:94
#, fuzzy, kde-format
#| msgctxt "model - (x,y widthxheight)"
#| msgid "%1 - (%2,%3 %4x%5)"
msgctxt "model - (x,y widthxheight)"
msgid "%1 - (%2,%3 %4×%5)"
msgstr "%1 - (%2,%3 %4x%5)"

#: kcmtablet.cpp:137
#, kde-format
msgid "Fit to Output"
msgstr ""

#: kcmtablet.cpp:138
#, kde-format
msgid "Fit Output in tablet"
msgstr ""

#: kcmtablet.cpp:139
#, kde-format
msgid "Custom size"
msgstr ""

#: ui/main.qml:31
#, kde-format
msgid "No drawing tablets found."
msgstr "Nicio tabletă grafică găsită."

#: ui/main.qml:39
#, fuzzy, kde-format
#| msgid "Device:"
msgctxt "@label:listbox The device we are configuring"
msgid "Device:"
msgstr "Dispozitiv:"

#: ui/main.qml:77
#, kde-format
msgid "Target display:"
msgstr "Afișaj țintă:"

#: ui/main.qml:96
#, kde-format
msgid "Orientation:"
msgstr "Orientare:"

#: ui/main.qml:108
#, kde-format
msgid "Left-handed mode:"
msgstr "Regim pentru stângaci:"

#: ui/main.qml:118
#, kde-format
msgid "Area:"
msgstr ""

#: ui/main.qml:206
#, kde-format
msgid "Resize the tablet area"
msgstr ""

#: ui/main.qml:230
#, kde-format
msgctxt "@option:check"
msgid "Lock aspect ratio"
msgstr ""

#: ui/main.qml:238
#, kde-format
msgctxt "tablet area position - size"
msgid "%1,%2 - %3×%4"
msgstr ""

#: ui/main.qml:246
#, kde-format
msgid "Tool Button 1"
msgstr ""

#: ui/main.qml:247
#, kde-format
msgid "Tool Button 2"
msgstr ""

#: ui/main.qml:248
#, kde-format
msgid "Tool Button 3"
msgstr ""

#: ui/main.qml:291
#, kde-format
msgctxt "@label:listbox The pad we are configuring"
msgid "Pad:"
msgstr ""

#: ui/main.qml:302
#, kde-format
msgid "None"
msgstr ""

#: ui/main.qml:324
#, kde-format
msgid "Button %1:"
msgstr ""

#~ msgctxt "NAME OF TRANSLATORS"
#~ msgid "Your names"
#~ msgstr "Sergiu Bivol"

#~ msgctxt "EMAIL OF TRANSLATORS"
#~ msgid "Your emails"
#~ msgstr "sergiu@cip.md"

#~ msgid "Tablet"
#~ msgstr "Tabletă"

#~ msgid "Configure drawing tablets"
#~ msgstr "Configurează tabletele grafice"
